@charset "UTF-8";



/* common
-----------------------------------------------*/
div.inner{
	margin:0 auto 90px;
}
div.inner h2.sttl{
	color:#464646;
	border-left:5px #ff7882 solid;
}

/* index_overview
-----------------------------------------------*/
#index div#overview{
	min-height:calc(450px + 30px);
	background-repeat:no-repeat;
	background-position:bottom right,right 30px bottom 30px;
	background-image:url(../../matching_support/img/chara.png),url(../../matching_support/img/bk.png);
	background-size:260px auto,660px auto;
}
#index div#overview img.copy{
	max-width:600px!important;
	display:block;
	margin-bottom:15px;
}
#index div#overview p{
	padding:0 calc(313px + 60px) 0 0;
}
#index div#overview p.ttl{
	margin:0 auto 15px;
	color:#e60044;
}
#index div#overview ul.system{
	margin:15px auto;
	padding:0 calc(313px + 60px) 0 0;
}
#index div#overview ul.system li::before{
	content:"●";
	margin-right:5px;
	color:#f2789c;
}
#index div#overview p.coution{
	width:20em;
	padding:5px 0;
	color:#fff;
	text-align:center;
	line-height:1;
	border-radius:calc(0.9em + 10px);
	background-color:#e60044;
}


/*index_flow
-----------------------------------------------*/
div#flow ul{
	margin-bottom:60px;
}
div#flow ul li{
	width:calc(25% - 22.5px);
	margin-right:30px;
	padding-top:calc(25%/345*380 - 22.5px/345*380);
	background-repeat:no-repeat;
	backgorund-position:center center;
	background-size:100% auto;
}
div#flow ul li:nth-child(4){
	margin-right:0;
}
div#flow ul li:nth-child(1){background-image:url(../../matching_support/img/flow1.png);}
div#flow ul li:nth-child(2){background-image:url(../../matching_support/img/flow2.png);}
div#flow ul li:nth-child(3){background-image:url(../../matching_support/img/flow3.png);}
div#flow ul li:nth-child(4){background-image:url(../../matching_support/img/flow4.png);}

div#flow div#site{
	max-width:800px;
	min-height:270px;
	margin:0 auto;
	padding:30px 30px 30px 380px;
	border:5px #e4e4e4 solid;
	background:url(../../matching_support/img/hp.png) no-repeat top 30px left 30px;
	background-size:320px auto;
}
div#flow div#site h2.name{
	marign-bottom:15px;
	font-size:20px;
	font-weight:bold;
}
div#flow div#site p{
	margin-bottom:15px;
	font-size:14px;
}
div#flow div#site p + a{
	max-width:300px;
	display:block;
	margin:0 auto;
}

/*index_deainoba,index_relocation,index_concierge
-----------------------------------------------*/
div#deainoba p,
div#relocation p,
div#concierge p{
	margin-bottom:15px;
}